## rust-evdev 0.13.1

=== debian/changelog ===
rust-evdev (0.13.1-1) unstable; urgency=medium

  * Package evdev 0.13.1 from crates.io using debcargo 2.7.8

 -- Agathe Porte <gagath@debian.org>  Fri, 11 Jul 2025 13:48:56 +0200
