=== debian/control ===
Source: rust-evdev
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitvec-1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.121-~~) <!nocheck>,
 librust-libc-0.2+extra-traits-dev (>= 0.2.121-~~) <!nocheck>,
 librust-nix-0.29+default-dev <!nocheck>,
 librust-nix-0.29+event-dev <!nocheck>,
 librust-nix-0.29+fs-dev <!nocheck>,
 librust-nix-0.29+ioctl-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Agathe Porte <gagath@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/evdev]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/evdev
Homepage: https://github.com/cmr/evdev
X-Cargo-Crate: evdev
Rules-Requires-Root: no

Package: librust-evdev-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitvec-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-futures-core-0.3+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.121-~~),
 librust-libc-0.2+extra-traits-dev (>= 0.2.121-~~),
 librust-nix-0.29+default-dev,
 librust-nix-0.29+event-dev,
 librust-nix-0.29+fs-dev,
 librust-nix-0.29+ioctl-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-tokio-1+default-dev (>= 1.17-~~),
 librust-tokio-1+fs-dev (>= 1.17-~~),
 librust-tokio-1+net-dev (>= 1.17-~~),
 librust-tokio-1+time-dev (>= 1.17-~~)
Provides:
 librust-evdev+default-dev (= ${binary:Version}),
 librust-evdev+futures-core-dev (= ${binary:Version}),
 librust-evdev+serde-dev (= ${binary:Version}),
 librust-evdev+stream-trait-dev (= ${binary:Version}),
 librust-evdev+tokio-dev (= ${binary:Version}),
 librust-evdev-0-dev (= ${binary:Version}),
 librust-evdev-0+default-dev (= ${binary:Version}),
 librust-evdev-0+futures-core-dev (= ${binary:Version}),
 librust-evdev-0+serde-dev (= ${binary:Version}),
 librust-evdev-0+stream-trait-dev (= ${binary:Version}),
 librust-evdev-0+tokio-dev (= ${binary:Version}),
 librust-evdev-0.13-dev (= ${binary:Version}),
 librust-evdev-0.13+default-dev (= ${binary:Version}),
 librust-evdev-0.13+futures-core-dev (= ${binary:Version}),
 librust-evdev-0.13+serde-dev (= ${binary:Version}),
 librust-evdev-0.13+stream-trait-dev (= ${binary:Version}),
 librust-evdev-0.13+tokio-dev (= ${binary:Version}),
 librust-evdev-0.13.1-dev (= ${binary:Version}),
 librust-evdev-0.13.1+default-dev (= ${binary:Version}),
 librust-evdev-0.13.1+futures-core-dev (= ${binary:Version}),
 librust-evdev-0.13.1+serde-dev (= ${binary:Version}),
 librust-evdev-0.13.1+stream-trait-dev (= ${binary:Version}),
 librust-evdev-0.13.1+tokio-dev (= ${binary:Version})
Description: Evdev interface for Linux - Rust source code
 Source code for Debianized Rust crate "evdev"
