=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test evdev 0.13.1 --all-targets --all-features
Features: test-name=rust-evdev:@
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.17-~~), librust-tokio-1+macros-dev (>= 1.17-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17-~~), librust-tokio-1+time-dev (>= 1.17-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test evdev 0.13.1 --all-targets
Features: test-name=librust-evdev-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.17-~~), librust-tokio-1+macros-dev (>= 1.17-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17-~~), librust-tokio-1+time-dev (>= 1.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test evdev 0.13.1 --all-targets --no-default-features --features futures-core
Features: test-name=librust-evdev-dev:futures-core
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.17-~~), librust-tokio-1+macros-dev (>= 1.17-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17-~~), librust-tokio-1+time-dev (>= 1.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test evdev 0.13.1 --all-targets --no-default-features --features serde
Features: test-name=librust-evdev-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.17-~~), librust-tokio-1+macros-dev (>= 1.17-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17-~~), librust-tokio-1+time-dev (>= 1.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test evdev 0.13.1 --all-targets --no-default-features --features stream-trait
Features: test-name=librust-evdev-dev:stream-trait
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.17-~~), librust-tokio-1+macros-dev (>= 1.17-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17-~~), librust-tokio-1+time-dev (>= 1.17-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test evdev 0.13.1 --all-targets --no-default-features --features tokio
Features: test-name=librust-evdev-dev:tokio
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.17-~~), librust-tokio-1+macros-dev (>= 1.17-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17-~~), librust-tokio-1+time-dev (>= 1.17-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test evdev 0.13.1 --all-targets --no-default-features
Features: test-name=librust-evdev-dev:
