## rust-evdev 0.13.2

=== debian/changelog ===
rust-evdev (0.13.2-1) unstable; urgency=medium

  * Team upload.
  * Package evdev 0.13.2 from crates.io using debcargo 2.7.8
  * Add patch for nix 0.30
  * Disable newly added upstream "device-test" feature, it seems to be
    aimed at testing with actual devices, which is not something supported
    in debian CI.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 22:52:20 +0000
