=== debian/control ===
--- 
+++ 
@@ -10,19 +10,18 @@
  librust-cfg-if-1+default-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.121-~~) <!nocheck>,
  librust-libc-0.2+extra-traits-dev (>= 0.2.121-~~) <!nocheck>,
- librust-nix-0.29+default-dev <!nocheck>,
- librust-nix-0.29+event-dev <!nocheck>,
- librust-nix-0.29+fs-dev <!nocheck>,
- librust-nix-0.29+ioctl-dev <!nocheck>
+ librust-nix-0.30+default-dev <!nocheck>,
+ librust-nix-0.30+event-dev <!nocheck>,
+ librust-nix-0.30+fs-dev <!nocheck>,
+ librust-nix-0.30+ioctl-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Agathe Porte <gagath@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/evdev]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/evdev
 Homepage: https://github.com/cmr/evdev
 X-Cargo-Crate: evdev
-Rules-Requires-Root: no
 
 Package: librust-evdev-dev
 Architecture: any
@@ -34,10 +33,10 @@
  librust-futures-core-0.3+default-dev,
  librust-libc-0.2+default-dev (>= 0.2.121-~~),
  librust-libc-0.2+extra-traits-dev (>= 0.2.121-~~),
- librust-nix-0.29+default-dev,
- librust-nix-0.29+event-dev,
- librust-nix-0.29+fs-dev,
- librust-nix-0.29+ioctl-dev,
+ librust-nix-0.30+default-dev,
+ librust-nix-0.30+event-dev,
+ librust-nix-0.30+fs-dev,
+ librust-nix-0.30+ioctl-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-tokio-1+default-dev (>= 1.17-~~),
@@ -62,11 +61,11 @@
  librust-evdev-0.13+serde-dev (= ${binary:Version}),
  librust-evdev-0.13+stream-trait-dev (= ${binary:Version}),
  librust-evdev-0.13+tokio-dev (= ${binary:Version}),
- librust-evdev-0.13.1-dev (= ${binary:Version}),
- librust-evdev-0.13.1+default-dev (= ${binary:Version}),
- librust-evdev-0.13.1+futures-core-dev (= ${binary:Version}),
- librust-evdev-0.13.1+serde-dev (= ${binary:Version}),
- librust-evdev-0.13.1+stream-trait-dev (= ${binary:Version}),
- librust-evdev-0.13.1+tokio-dev (= ${binary:Version})
+ librust-evdev-0.13.2-dev (= ${binary:Version}),
+ librust-evdev-0.13.2+default-dev (= ${binary:Version}),
+ librust-evdev-0.13.2+futures-core-dev (= ${binary:Version}),
+ librust-evdev-0.13.2+serde-dev (= ${binary:Version}),
+ librust-evdev-0.13.2+stream-trait-dev (= ${binary:Version}),
+ librust-evdev-0.13.2+tokio-dev (= ${binary:Version})
 Description: Evdev interface for Linux - Rust source code
  Source code for Debianized Rust crate "evdev"
